body,td,th {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}

a:link, a:visited, a:active {

	color: #003366;

	text-decoration: none;

}

a:hover {

	color: #336699;

	text-decoration: none;

}

hr {

	margin: 15px 0px 15px 0px;

	color: #003366;

	height: 1px;

	width: 100%;

}

h1 {

	font-size: 18px;

	color: #003366;

	margin: 5px 0px 5px 0px;

}

h2 {

	font-size: 15px;

	color: #336699;

	margin: 15px 0px 5px 0px;

}

form {

	margin: 0;

}

.header {

	background-color: #FFFFFF;

	vertical-align: top;

}

.menu {

	vertical-align: top;

	background-color: #999999;

	width: 160px;

	padding: 0px;

}

.menu ul, .menu li{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.menu ul {

	border-bottom: 0px;

	background-color: #DDDDDD;

}

.menu ul ul {

	padding-left: 10px;

}

.menu a:link, .menu a:visited, .menu a:active {

	padding: 4px 10px 4px 10px;

	color: #FFFFFF;

	display: block;

	background-color: #999999;

	text-decoration: none;

}

.menu a:hover {

	background-color: #5C5C5C;

	text-decoration: none;

}

.menu_current {

	font-weight: bold;

}

.border {

	font-size: 1px;

	height: 10px;

}

.login {

	padding: 2px 10px 2px 10px;

	font-size: 10px;

	background-color: #990000;

	color: #FFFFFF;

	text-align: center;

}

.login input {

	width: 95%;

	font-size: 10px;

}

.login a:link, .login a:visited, .login a:active {

	color: #DDDDDD;

	text-decoration: none;

}

.login a:hover {

	color: #FFFFFF;

	text-decoration: none;

}

.powered_by {

	padding: 3px 4px 4px 15px;

}

.content {

	padding: 10px;

	background-color: #FFFFFF;

	vertical-align: top;

	text-align: left;

}

.footer {

	padding: 5px;

	height: 20px;

	color: #000000;

	vertical-align: middle;

	text-align: center;

}
